.k2sidebar .container_6.maincontent .grid_4{
	width: 650px;
}
.k2sidebar .container_6.maincontent .grid_2 {
    width: 240px;
}
div.k2ItemsBlock ul li.lastItem a.moduleItemTitle{
	margin-top: -95px;
}

@media (min-width: 992px) {
	.container_6 {
		width: 930px; 
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
  .main_top .container_6 .grid_2 img{
        margin-left: 5px;
  }
  div.k2ItemsBlock ul li a.moduleItemTitle {
    margin-left: 93px;
}
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	body{
		min-width: 1px;
	}
	.wrapper { 
		margin-top: 15px;
		padding: 0 15px;
		width: 970px;
	}
	.mainpage {
		padding: 0;
	}
	.header_wrapper #grid2 {
		
	}
	body #gruemenu {
		display: block!important;
		width: 910px;
		position: absolute;
		right: 15px;
		top: 111px;
	}
	#grid2 .mainmenu .moduletable_mainmenu {
		display: none;
	}
	.header_wrapper .container_6 .grid_4 #grid1{
		margin-top: 40px;
		display: block;
	}
	.container_6 {
		width: initial;
		padding: 0;
	}
	.container_6 .grid_2,
	.k2sidebar .container_6.maincontent .grid_2{
		width: 33.33333333%;
		float: left;
		padding: 0 15px;
		margin: 0;
	}
	.container_6 .grid_4,
	.k2sidebar .container_6.maincontent .grid_4{
		width: 66.66666667%;
		float: left;
		padding: 0 15px;
		margin: 0;
	}
	.header_wrapper .container_6 .grid_2 img {
		width: 100%;
	}
	.header_wrapper{
		min-height: 170px;
	}
	.djslider {
		max-width: initial!important;
	}
	.imageslider {
		padding: 0 15px;
	}
	.border{
		background: #d0d0d0;
		width: 910px;
		margin: auto
	}
	.book{
		padding: 12px 15px 15px 15px;
	}
	.moduletable_greyborder {
		margin: 17px 0;
	}
	.short_text {
		display: block;
		clear: both;
	}
	.content img{
		margin-left: 0;
	}
	.bfElemWrap {
		height: 30px;
	}
	.bfClearfix input {
		width: 160px!important;
	}
	.bfQuickMode textarea{
		width: 100%!important;
		margin-top: 10px!important;
	}
	.bfClearfix button {
		margin-top: 10px!important;
	}
	.container_6 .grid_6 {
		width: 100%;
		margin: auto;
		display: block;
		float: inherit;
		padding: 0 15px;
	}
	.blog #gallery {
		margin: 0 -15px;
	}
	.blog #gallery ul {
		width: 100%;
	}
	.blog #gallery ul li,
	.blog #gallery ul li:last-child li:last-child	{
		width: 33.33333333%;
		float: left;
		padding: 0 15px;
		margin: 0;
		left: 0;
	}
	.blog #gallery ul li:last-child {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#gallery img {
		width: 100%;
	}
	.itemImageBlock img {
		width: 100%!important;
	}
	div.itemImageBlock{
		padding: 0;
	}
	.sigProLinkWrapper img {
		width: 100%!important;
		height: auto!important;
	}
	.kontakt {
		margin-bottom: 15px;
	}
	#jcemediabox-popup-page.ios span#jcemediabox-popup-numbers {
		margin-top: 0px;
	}
	.submenu #calBorder{
		z-index: 9999!important;
		left: 700px!important;
	}
	
	
}

@media (min-width: 768px) and (max-width: 991px) {
  	
  div.k2ItemsBlock ul li div.moduleItemIntrotext{
	margin-top: 17px
}
div.k2ItemsBlock ul li a.moduleItemTitle{
	margin-top: -39px;
	display: block;
}
	.wrapper {
		padding: 0;
		width: 750px;
		margin: auto;
	}
	body {
		min-width: 1px;
		padding: 0;
		margin: 0;
	}
	/*===============header===============*/
	.top_page{
		margin: 5px 6px;
	}
	.grid_2 img{
		width: 100%;
	}
	.mainpage{
		padding: 10px 15px;
	}
	.header_wrapper .container_6{
		width: inherit;
	}
	.header_wrapper .container_6 .grid_2{
		width: 33.33333333%;
		position: relative;
		min-height: 1px;
		padding: 0;
		margin: 0;
	}
	.header_wrapper .container_6 .grid_4{
		width: 66.66666667%;
		position: relative;
		min-height: 1px;
		margin: 0;
		padding: 0;
	}
	
	.header_wrapper {
		padding: 0;
		min-height: 150px;
	}
	.mainmenu .menu {
		width: 100%;
		display: block;
		text-align: left;
		padding: 0;
	}
	.moduletable_mainmenu .menu li a,
	.moduletable_mainmenu .menu li ul a{
		font-size: 12px;
	}
	.moduletable_mainmenu .menu li li{
		padding: 0
	}
	.border{
		width: 100%;
		margin: 0;
	    background: #d0d0d0;
		min-height: 5px!important;
	}
	
	/*===============header===============*/
	.main_top .container_6,.container_6 .grid_6{
		width: inherit;
		margin-left: -10px;
		margin-right: -10px;
	}
	.main_top .container_6 .grid_2 {
		width: 226px;
		margin-left: 10px;
		margin-right: 10px;
	}
	.main_top .container_6 .grid_2 h3{
		font-size: 16px;
		margin: 10px 0;
	}
	.book{
		padding: 1px 5px 5px 5px;
	}
	.book .startdate, 
	.book .enddate, 
	.book .roomnum{
	    padding: 3px 6px;	
	}
	.book input{
	    width: 100px!important;	
	}
	.book .label{
	    font-size: 14px;	
	}
	.book select{
		padding: 4px 0px;
	    margin-left: 18px;
	}
	.book .rnh_left,
	.book .rnh_right,
	.book .bz .bz_left{
		font-size: 14px;
	}
	.book .rnh_right{
		width: 70%;
	}
	.book .rnh_left {
		width: 30%;
	}
	.book .bz .bz_right{
		padding-left: 10px;
	}
	.main_top .newsflash img{
		width: 100%!important;
	}
	.main_top .newsflash h6{
		margin: 10px -9px 0 0px;
	}
	.main_top .newsflash p{
		margin-bottom: -9px;
	}
	.main_top .newsflash p:nth-child(1){
		margin-bottom: 0;
	}
	
	div.k2ItemsBlock ul li{
		clear: both;
		position: relative;
	}
	div.k2ItemsBlock ul li div.moduleItemIntrotext{
		position: absolute;
		margin-top: -3px;
	}
	.main_top .container_6 .grid_2 .moduleItemImage img{
		margin: -31px 12px 0px 0;
	}
	div.k2ItemsBlock ul li.lastItem a.moduleItemTitle {
		margin-top: -1px;
	}
	div.k2ItemsBlock ul li a.moduleItemReadMore {
		margin-top: 38px;
		display: block;
		position: relative;
	}
	div.k2ItemsBlock ul li:nth-child(2) a.moduleItemReadMore{
		margin-top: 54px;
	}
	div.k2ItemsBlock ul li:nth-child(3) a.moduleItemReadMore{
		margin-top: 96px;
	}
	.bottom_page .grid_6{
		margin-left: 10px;
	}
	.bottom_page {
		width: 100%;
	}
	.moduletable_footermenu .menu{
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.moduletable_footermenu,.bottom_page .grid_6{
		width: 100%;
	}
	.bottom_page .grid_6{
		margin: 0 0 7px 0;
	}
	.moduletable_footermenu .menu li a{
		font-size: 11px;
	}
	.main_top .container_6 .grid_2 img{
		margin: 0;
	}
	.submenu .container_6.maincontent .grid_4{
		width: 66.66666667%;
		margin: 0;
		padding:0;
	}
	.submenu .container_6.maincontent .grid_2{
		width: 33.33333333%;
		margin: 18px 0 0 0;
		padding:0;
	}
	.short_text,
	.short_text .hps{
		width: 100%;
		display: block;
	    clear: both;
	}
	.item-page.dashotel .hps img{
		width: 97px!important;
		height: auto!important;
		margin: 0;
	}
	.container_6 .grid_2 h3{
		font-size: 20px;
	}
	#gallery {
		padding-right: 15px;
	}
	#gallery ul{
		width: 100%;
	}
	.preise #gallery ul li img {
		width: 204px;
	}
	.preise #gallery ul li{
		width: 215px;	
		float: left;
		margin: 0 15px 16px 15px;
	}
	.book_right form img {
		width: inherit;
	}
	.submenu span#calBorder {
		right: 16px!important;
		left: auto!important;
	}
	.container_6 .content h2{
		margin: 11px 0;
	}
	.container_6 .grid_2 .moduletable{
		padding-top: 0px;
	}
	.bfQuickMode section.bfElemWrap{
		overflow: inherit;
	}
	.bfClearfix textarea,
	.bfQuickMode section input[type='text']{
		width: 100%!important;
	}
	.bfClearfix button{
		margin-top: 10px;
	}
	.bfQuickMode .bfLabelLeft label{
		margin: 5px 10px 5px 0px;
	}
	.blog.galerie #gallery ul li{
		width: 215px;
		float: left;
		padding: 0 10px;
		margin: 0 11px 10px 0;
	}
	.blog.galerie #gallery  a.jcepopup span.jcemediabox-zoom-span{
		max-width: 100%!important;
	}
	.blog.galerie #gallery img{
		width: 210px;
	}
	.blog.galerie .page-header {
		padding-right: 10px;
		padding-left: 10px;
	}
	.blog.galerie #gallery{
		padding-right: 0px
	}
	.blog.galerie #gallery ul li:last-child{
		width: 100%;
		padding: 0;
	}
	.blog.galerie #gallery ul li:last-child li:last-child {
		width: 226px;
	}
	.blog.galerie #gallery ul li:last-child ul {
		margin-left: -5px;
	}
	.blog.galerie #gallery h6 span{
		font-size: 15px!important;
	}
	.item-page.restaurant .short_text .hps img {
		margin: 0;
		width: 132px!important;
		height: auto!important;
	}
	.item-page.restaurant .short_text .hps .bilder_restaurant{
		width: 242px!important;
		height: 360px!important;
		margin-top: 16px!important;
	}
	.item-page.preise{
		
	}
	.preise #gallery ul li:last-child {
		width:100%;
		margin: 0 0 0 -5px;
	}
	.preise #gallery ul li:last-child ul li {
		width: 215px;
	}
	.preise #gallery ul li:last-child ul li:last-child {
		padding: 0 15px;
		margin: 0;
	}
	
	.book_right .button {
		margin-right: 23px;
	}
	.aktuelles span.catItemImage img{
		width: 235px!important;
		height: auto!important;
		margin-left: 0;
	}
	.aktuelles span.itemImage img{
		width: 100%!important;
	}
	#k2Container.aktuelles {
		padding: 0 20px 0 0;
	}
	div.catItemView{
		padding: 0;
	}
	.aktuelles div.catItemReadMore{
		width: 80px;
	}
	ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg{
		width: 116px!important;
		height: auto!important;
		margin: 0;
	}
	ul.sigProSleek li.sigProThumb a.sigProLink {
		width: 126px!important;
		height: auto!important;
		margin-right: 10px;
	}
	.tagung p img {
		float: right;
		width: 200px!important;
		height: auto;
		margin-right: 0!important;
		margin-bottom: 10px!important;
		margin-top: 10px;
	}
	.tagung p{
		margin-right: 0!important;
	}
	.tagung ul{
		margin-left: -17px;
	}
	.tagung{
		padding-right: 20px;
	}
	.tagung .short_text img{
		width: 90px!important;
		float: left;
		margin: 0 0 0 5px!important;
		height: 64px;
	}
	.container_6 .grid_2 .newsflash h5 span{
		font-size: 13pt!important;
	}
	.item-page {
		margin-right: 20px;
	}
	.kontakt .map{
		width: 100%!important;
	}
	.sp_quickcontact input,
	.sp_quickcontact textarea{
		width: 100%!important;
		padding: 5px;
	}
	.sp_quickcontact .button{
		margin-right: 0;
	}
	.packages {
		margin: 0 15px;
	}
	.medien #gallery{
		padding-right: 0;
	}
	.medien #gallery ul li{
		width: 207px;
		margin-left: 15px;
		margin-right: 15px;
	}
	.medien #gallery ul li img{
		width: 208px;
		height: 166px;
		margin: 0;
	}
	.medien .page-header {
		margin-left: 15px;
		margin-right: 15px;
	}
	.medien h6 span{
		font-size: 15px!important;
	}
	.datenschutz {
		margin: 0 15px;
	}
	.dashotel p img{
		margin-right: 2px!important;
		width: 200px;
		height: auto;
	}
	.preise #gallery {
		margin: 0 -15px;
		padding: 0;
	}
	ul.sigProSleek li.sigProThumb a.sigProLink,
	ul.sigProSleek li.sigProThumb a.sigProLink:hover{
		margin-right: 10px;
	}
	div.k2ItemsBlock ul li a.moduleItemTitle{
		margin-left: 110px;
	}
	.container_6 .grid_2 .moduletable_k2{
		padding-top: 0;
	}
	div.k2ItemsBlock ul li a.moduleItemTitle {
		margin-top: -1px;
	}
	.maincontent{
		width: inherit;
	}
	.k2sidebar div.k2FeedIcon a{
		margin: 15px 0 0 0;
	}
	#jcemediabox-popup-content>img{
		width: initial;
	}
	#jcemediabox-popup-page.android #jcemediabox-popup-closelink {
		top: 33px;
		right: 35px;
	}
	/* #sbox-window.shadow{
		height: 85%!important;
	} */
	.sbox-content-image img{
		width: initial;
		height: initial;
	}
	.sbox-content-image#sbox-content {
		overflow: auto;
	}
	body #gruemenu {
		display: block!important;
		width: 720px;
		position: absolute;
		right: 0;
		top: 100px;
	}
	#grid2 .mainmenu .moduletable_mainmenu {
		display: none;
	}
	{
		padding: 15px 25px;
	}
	.header_wrapper .container_6 .grid_4 #grid1{
		margin-top: 24px;
		display: block;
	}
	#gruemenu > ul > li > a {
		padding: 18px 15px 21px 15px!important;
	}
	#gruemenu > ul > li.has-sub > a::after{
		right: 0!important;
	}
	
	
}